Skip to main content
DELETE
/
tenant
/
{env_id}
/
{tenant}
Delete a tenant
curl --request DELETE \
  --url https://api.hotglue.com/tenant/{env_id}/{tenant} \
  --header 'x-api-key: <api-key>'
import requests

url = "https://api.hotglue.com/tenant/{env_id}/{tenant}"

headers = {"x-api-key": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {'x-api-key': '<api-key>'}};

fetch('https://api.hotglue.com/tenant/{env_id}/{tenant}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{}
{}

Authorizations

x-api-key
string
header
required

Path Parameters

env_id
string
required

ID of environment

tenant
string
required

ID of tenant

Query Parameters

revoke
boolean

Revokes all OAuth connections if set to true

Response

200

The response is of type object.